<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->


<title>Opening the Navigator</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Jens Mittelbach" name="DC.creator" />
<meta content="2008-12-19T17:40:04.85" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Opening the Navigator</h1>
<p>The <em>navigator</em> is, by default, part
of the <em>Project and User Management Module</em>
and can be accessed:</p>
<ol>
<li>by clicking on the <em>Project &amp; User
Management</em>
icon
in the <em>Welcome Screen</em>:
<div> <img alt="Project and User Management icon in Welcome Screen" class="frameGraphics" id="ProjectUsericoninWelcomeScreen7Cgraphics" src="../projectManagement/addingUsers-img1.png" /> </div>
</li>
<li>or, when the <em>Welcome
Screen</em> is not active, by clicking on the <em>Project
and User Management</em> icon <img alt="Project and User Management icon in tool bar" id="ProjectUsericoninToolBar7Cgraphics" src="open-img0.png" />
in the tool bar of <em>TextGridLab</em>.
</li>
<li>
or, when the <em>Welcome
Screen</em> is not active, by selecting "Project/User Management"
in the menu bar of <em>TextGridLab</em>:
<div class="frameFrame" id="Rahmen66Cframe">
<div> <img alt="Project/User Management in menu bar" class="frameGraphics" id="ProjectUsericoninToolBar7Cgraphics" src="open-img1.png" />.
</div>
<p class="Figure">Figure: Accessing the Project and
User Management via the menu bar</p>
</div>
</li>
</ol>
<p>The <em>Navigator</em> can be opened in
perspectives other than the <em>Project and User
Management Module</em> or, if
closed, re-opened:</p>
<ol>
<li>by selecting “Tools” in the menu bar and selecting
“Navigator”:
<div class="frameFrame" id="Rahmen67Cframe">
<div> <img alt="Accessing the Navigator" class="frameGraphics" id="AccessingtheMetadataEditor7Cgraphics" src="open-img2.png" /> </div>
<p class="Figure">Figure: Accessing the Navigator</p>
</div>
</li>
<li>by clicking, when the <em>Welcome Screen</em>
is not active, on the <em>Navigator</em> icon <img alt="Navigator icon in tool bar" id="LoginiconinWelcomeScreen7Cgraphics" src="open-img3.png" />
in the tool bar.
</li>
</ol>
<p class="NoteP"><span class="Note">Note:</span> Using the <em>Navigator</em>
view requires authentication (cf. <a href="../projectManagement/authentication.html">Authentication</a>).</p>
<h2>Related Topics</h2>
<ul class="relatedList">
<li><a href="../projectManagement/authentication.html">Authentication</a></li>
<li><a href="../projectManagement/managingResources.html">Managing
(Adding, Copying, Publishing) Resources in a Project</a></li>
</ul>
</body></html>